.tooltipster-light {
	border-radius: 5px; 
	border: 1px solid #cccccc;
	background: #f2f2f2;
	color: #999;
	width:400px;
}
.tooltipster-light a{
	color: #999;	
	font-weight: bold;
}
.tooltipster-light .tooltipster-content {
	font-family: SourceSansProRegular, sans-serif;
	padding: 8px 10px;
	font-size:12px;
	line-height: 15px;
}